Subject: [Maprg] MAPRG online meeting, Mar 2021, videos of each talk linked on wiki

From: Dave Plonka <[email-masked]>
Date: Tue, 9 Mar 2021 11:34:37 -0600

Hi folks!

The MAPRG wiki now contains links that jump to the right place in the
video recording for each of the individual talks from yesterday's
MAPRG meeting:

   https://trac.ietf.org/trac/irtf/wiki/map

* Collecting "Typical" Domain Names for Web Servers, Paul Hoffman
* Measuring DNS over TLS from the Edge: Adoption, Reliability, and
Response Times, Trinh Viet Doan
* Assessing the Privacy Benefits of Domain Name Encryption, Nguyen Phong Hoang
* qlog: facilitating analysis of QUIC, HTTP/3 and other (encrypted)
protocols, Robin Marx
* Explicit Congestion Notification (ECN) Deployment Observations, Pete Heist

Thanks much to the presenters and participants! (We had 135 online attendees)

Dave & Mirja

-- 
[email-masked]  http://www.cs.wisc.edu/~plonka/